Паук Контакты

Шаг за шагом руководство


Шаг 1: Установка Joomla Контакты .


1,1 Минимальные требования.
  • Joomla 1.5, Joomla 1.6, Joomla 1.7 или Joomla 2.5
  • PHP 5.x
  • MySQL 5.x

1,2 Выполните новую установку.
  1. Распакуйте почтовый файл, который вы скачали и выбрать подходящую версию для вашего сайта Joomla.
  2. Войти в панель администратора.
  3. Перейти к Расширения> Менеджер расширений. .
  4. Нажмите "Выберите файл" ("Обзор" ) И выберите соответствующую версию Паук Контактная информация (com_spidercontact1.5.zip) для вашего сайта Joomla.
  5. Нажмите "Загрузить и установить" Кнопка.

Если установка прошла успешно, вы увидите сообщение на картинке. Если какая-либо проблема, пожалуйста, свяжитесь с нами Этот адрес электронной почты защищен от спам-ботов. Просмотра у Вас должен быть включен Java-Script. .


Следующий шаг

Никогда не пропустите важные новости и эксклюзивные предложения!

Присоединяйтесь к нашему сообществу